body {
	background-color:#fff;
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

* {
	margin:0px;
	padding:0px;	
}

img {
	border:none;
	vertical-align: bottom;
}

p {
	margin-bottom:7px;
}

li {
	margin:0px 0px 8px 12px;
}

hr {
	background-color: #CCC; /* Farbe für Opera und Firefox */
	color: #CCC; /* Farbe für Internet Explorer (IE) */
	border: 1px;
	height: 1px;
	margin:8px 0px 8px 0px;	
}

a:link, a:visited, a:focus {
	text-decoration: none;
	color: #333;
	outline: none;
}

a:hover, a:active {
	text-decoration: underline;
	color: #555;
}

a:focus {
  outline: none;
}

h1 {
	font-size:12px;
	letter-spacing:0.05em;
}

header {
	position:absolute;
	top:150px;
	left:75px;
	width:290px;
	min-height:200px;
}

section {
	position:absolute;
	top:150px;
	left:365px;
	width:1000px;
	bottom:0px;
	min-width:400px;
	/*background-color:blue;*/
	padding:0px 0px 0px 0px;
}

article {
	min-height:400px;
	width:100%;
	/*background-color:cyan;*/
	margin-bottom:10px;
}

.player {
	position:relative;
	float:left;
	width:600px;
	bottom:0px;
	margin-right:15px;
	/*background-color:red;*/
}

.player_img {
	width: 100%;
	height: 338px;
	background-position: center;
	background-size:100%;
}

object {
	outline:none;
	background-color:#FFF;
}

iframe {
	width: 600px;
	height: 338px;
}

.small {
	font-size:10px;	
}

.about_img {
	max-width:100%;
}

/*
.about {
	font-size:10px;	
	display:none;
	border-radius:4px;
	margin:0px 0px 5px 0px;
	padding-right: 20px;
}

.about_text {
	width:100%;
}

.about_img {
	border-radius:4px;
	max-height:200px;	
	margin-bottom:11px;
	margin-left:15px;
}*/

table {
	margin-right:15px;
	margin-top:5px;
	margin-bottom: 8px;
}

/*table, hr, td {
	border:solid 1px black;
}*/

td {
	padding-right:15px;
}

.crew_tables {
	display:none;
	margin-left:600px;
	padding:15px 0px 15px 15px;
	/*background-color:rgba(179,78,0,0.5);*/
}

/*
.infos {
	max-height:170px;
	overflow:auto;
	padding-bottom:15px;
	margin-bottom:5px;	
}*/

.hide_button {
	cursor:pointer;
	position:relative;
	top:-15px;
	margin-bottom: -7px;
	/*background-color:rgba(0,78,94,0.5);*/
}

.right {
	position:absolute;
	right:0px;
	/*background-color:#C9F;*/
}

footer {
	position:fixed;
	cursor:pointer;
	right:10px;
	bottom:10px;
	font-size:10px;
	color:#CCC;
	background-color:#FFF;
	padding:3px 7px 3px 4px;
	/*background-color:yellow;*/
}
